cURL
curl --request GET \ --url https://api.hirehive.com/v1.0/{company_id}/users/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "first_name": "<string>", "last_name": "<string>", "email": "<string>", "assigned_job_ids": [ "<string>" ], "type": "primary_admin", "category": { "id": "<string>", "name": "<string>" }, "permissions": [ "<string>" ], "reviewer_statuses": [ { "parent_stage": "rejected", "custom_stage": { "id": "<string>", "name": "<string>" } } ], "linked_user_candidates": [ { "user_id": "<string>", "candidate_id": "<string>", "full_name": "<string>", "email": "<string>" } ] } }
Get a user by id
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Was this page helpful?